1. smoelge's Avatar
    Hey guys,

    to start off I just want to say that I am aware of the fact, that the internet is full of 'fixes' for the 3194 error when upgrading to ios 5.0 on an iPod touch 4g jailbroken. I update with my own downloaded firmware, which is straight from the apple website because i don't want to update to 5.0.1 as i've heard it fixes the exploit by 0xcharlie.

    I have attempted to fix it:
    - Using tinyUmbrella and change the settings so it connects to an apple server.. To make sure i looked the file up in windows and it was changed. Then i rebooted but for some reason it just didn't do the trick.
    - Changed the usb port. Seems kinda stupid but it used to work on some versions years ago i remember.
    - Entered DFU Mode. It just showed a black screen though, not the white one i remember from old firmwares.
    - Deleted lmhosts.sam. Kept a copy of it though. Not sure if that did any good but someone on the internets suggested it.
    - Let the TSS server in tinyumbrella run while restoring. Error changed to 3005, which doesn't really do any good either..

    If you have any other suggestions, please tell me. Btw, i once tried to update with the locally saved ios 5.0-firmware but i got error 3200..

    Cheers
    smoelge

    EDIT: Come on guys, a day has passed and no reply? I thought this was an active community If you think of anything that might help me, please tell me..
    Last edited by smoelge; 2011-11-17 at 10:12 PM.
    2011-11-16 11:02 PM
  2. oxidboy's Avatar
    did u saved your SHSH ?
    2011-11-21 07:25 PM
  3. smoelge's Avatar
    Why would i have to save my SHSH blobs? Isn't 5.0 signed by apple anymore?! I have saved a couple, i think 4.0 and 4.2.1..
    2011-11-21 08:57 PM
  4. oxidboy's Avatar
    Apple is no longer signing 5.0
    2011-11-21 10:20 PM
  5. smoelge's Avatar
    I never really got how SHSHing works.. How am i supposed to upgrade to a new firmware (5.0), that i haven't used before. It's not like i have a blob just for 5.0..
    2011-11-24 06:40 AM
  6. iYeow's Avatar
    Even if you have 5.0 blob, you cannot use it to restore. It is just for your safekeeping and to stare at
    2011-11-24 09:50 PM
  7. smoelge's Avatar
    That means there is no way to update to 5.0 anymore?!
    2011-11-25 07:39 PM
  8. 2k1's Avatar
    That is correct.
    2011-11-25 07:48 PM
LINK TO POST COPIED TO CLIPBOARD